Ir para o conteúdo principal
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS970M/24F-30

Allied Telesis AT-FS970M/24F-30 Switch
SKU: AT-FS970M/24F-30

Allied Telesis AT-FS970M/24F-30, Gözetilmiş, Tam iki taraflı baskı, Raf montajı, 1U, Duvara monte

Memória (RAM)
128 MB
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Allied Telesis AT-FS970M/24F-30 Switch

Memória (RAM)
128 MB
01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Memória (RAM)

128 MB

Memória (RAM)

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI/MDI-X
SIM
Auto MDI MDI-X
SIM
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Suporte 10G
Não
Duração do protocolo de árvore
SIM
Controle ARP
SIM
Suporte Power over Ethernet Poe
Não
Tecnologia de Cabeamento Ethernet de Fibra
100BASE-FX
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Padrões Wi-Fi
IEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicação
SIM
Pontos de Conexão Fibre Channel
24
Número de portas combo SFP
2
Velocidade de avanço
6,5 Mpps
Software embarcado atualizável
SIM
Filtragem/proteção BPDU
SIM
Proteção de filtragem Bpdu
SIM
Proteção do ciclo
SIM
Segurança
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Algoritmo de segurança suportado
EAP, EAP-TLS, LEAP, PEAP, SNMPv3, SSH, SSL/TLS, TTLS
Proteção de fragrância
SIM
Suporte SSH/SSL
SIM
Altura de operação
0 - 3048 m
Umidade não de operação
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
5 - 90%
Consumo máximo de energia
Faixa de temperatura de operação
0 - 40 °C
Tamanho da tabela de endereços
Peso
Profundidade
Largura
Quadros Jumbo
9198
Suporte para quadros Jumbo
SIM
Instalação de prateleira
SIM
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Frequência do processador
266 MHz
Capacidade de RAM
Memória flash
Faixa de temperatura de armazenamento Celsius
Nível de ruído
55,4 dB
Suporte de controle Akis
SIM
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Fator de forma
Número de grupos de remessa múltipla filtrados
255
Contagem de VLAN
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
8,8 Gbit/s
Impressão frente e verso completa
SIM
Tipos de plugues elétricos incluídos
UK
Cabos incluídos
AC, LAN (RJ-45)
Marca
Allied Telesis
Categoria
Switches de rede
Nome do produto
AT-FS970M/24F-30
GTIN EAN UPC
0767035201764,
Categoria
Switches de rede
Marca
Allied Telesis
Nome do Produto
AT-FS970M/24F-30
Série de Produto
Mercados vendidos
GB
Data de adição ao sistema
2014-10-25
Data de produção
Código do produto
AT-FS970M/24F-30
Montado na parede
SIM
Protocolo de registro VLAN Garp Gvrp
SIM
Bloqueio Head Of Line Hol
SIM
Limitação de velocidade
SIM
Falsificação de IP
SIM
Dissipação de calor
75 BTU/s
Tipo de verificação de identidade
IEEE 802.1x
Entrada do console
RJ-45
Tampas de pneu
SIM
Suporte MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis Managed Switch MIB
Suporte multicast
SIM
Entradas de rota
4000
Recursos de LAN virtual
Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Log de eventos do sistema
SIM
Suporte SSH SSL
SIM
Telnet
SIM
Suporte VLAN
SIM
Autorização
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protocolo de Roteamento
RIP-1, RIP-2
Allied Telesis AT-FS970M/24F-30 Switch